Subject: [bug#58174] [PATCH 1/3] gnu: Add ocaml-domain-name.

From: zimoun <[email-masked]>
Date: Mon, 21 Nov 2022 18:08:52 +0100

Hi Chris,

On Mon, 21 Nov 2022 at 13:51, Christopher Baines <[email-masked]> wrote:
> Thanks for the patches. I don't think there's a need for another module
> though, and if there is, it should probably have a more general topic
> than mirage (e.g. networking).

Mirage, which is named MirageOS, «is a library operating system that
constructs unikernels for secure, high-performance network applications
across a variety of cloud computing and mobile platforms.»

    https://mirage.io/

Somehow, it is more that just networking, for instance. :-)

> So yeah, would you be able to move these packages to the ocaml module
> and send an updated patch series?

Well, I do not have an opinion but the MirageOS ecosystem can be large,

    https://github.com/mirage

Cheers,
simon